/*
  SilverStripe PixelGreen Theme
  http://www.silverstripe.com
  
  adapted to SilverStripe by Wojtek Szkutnik (SilverStriped.com), customized by Benjamin Reichelt
  http://silverstriped.com

  PixelGreen design by Erwin Aligam
  http://www.styleshout.com/
*/

/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	font: normal 90%/1.5em 'Trebuchet MS', Tahoma, sans-serif;
	color: #555;
/*	background: #fafafa url(../images/bg.jpg) repeat-x;*/
	background: #fafafa;
	text-align: center;		
}

/* links */
a { 
	background: inherit;
	color: #66933d;
	text-decoration: none; 
}
a:hover { 
	background: inherit; 
	color: #99c472; 
	text-decoration: underline; 
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px 15px;	
}
th strong {
	color: #fff;
}
th {
	background: #74A846;
	height: 29px;
	padding-left: 11px;
	padding-right: 11px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
tr {
/*	height: 30px;*/
}
td {
	padding-left: 11px;
	padding-right: 11px;
	/* border-left: 1px solid #FFE1C3; */
	border-left: 1px solid #FFF;
	border-bottom: solid 1px #ffffff;
}
td.first,th.first {
	border-left: 0px;
}
tr {
	background: #EFEFEF;
}
/* end - table */

/* form elements */
form {
	margin:10px 15px; padding: 0;
	background-color: #FAFAFA; 
}
fieldset {
	border:0px;
	padding-left:20px;
	margin-bottom:20px;
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	color:#777;
	margin:5px;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	background: #FFF url(../images/gradientbg.jpg) repeat-x; 
	padding: 2px 3px; 
	color: #333;	
	border: 1px solid #DADADA;
	cursor: pointer;	
}


input.action,
input.button {
	height: 28px;
	padding: 0 9px 0 7px;
	line-height: 28px;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	font-family: helvetica,arial,freesans,clean,sans-serif;
	display: inline-block;
	color: #4e7239;
	white-space: nowrap;
	border: none;
	overflow: visible;
	cursor: pointer;
	border: 1px solid #a2b691;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #F4F4F4;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F4F4F4',endColorstr='#ECECEC');
	background: -webkit-gradient(linear,left top,left bottom,from(#F4F4F4),to(#ECECEC));
	background: -moz-linear-gradient(top,#F4F4F4,#ECECEC);
}
input.action:hover,
input.button:hover {
	background: #dfe2db;
	color: #555;
	cursor: pointer;
	border-color: #8fae73;
	text-shadow: 1px 1px 0 #DDD;
}
input.action:active,
input.button:active {
	background: #c3cdb6;
	color: #222;
	cursor: pointer;
	border-color: #82a563;
	text-shadow: 1px 1px 0 #DDD;
}

/* Minibutton from github */
.minibutton {
	height: 21px;
	padding: 0 0 0 3px;
	font-size: 11px;
	font-weight: bold;
}
.minibutton, .minibutton.disabled:hover {
	position: relative;
	font-family: helvetica,arial,freesans,clean,sans-serif;
	display: inline-block;
	color: #333;
	text-shadow: 1px 1px 0 white;
	white-space: nowrap;
	border: none;
	overflow: visible;
	cursor: pointer;
	border: 1px solid #D4D4D4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #F4F4F4;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F4F4F4',endColorstr='#ECECEC');
	background: -webkit-gradient(linear,left top,left bottom,from(#F4F4F4),to(#ECECEC));
	background: -moz-linear-gradient(top,#F4F4F4,#ECECEC);
}
.minibutton > span {
  display: block;
  height: 21px;
  padding: 0 9px 0 7px;
  line-height: 21px;
}

/* search form old */
.searchform {
	background-color: transparent;
	border: none;	margin: 0; padding: 0;	
}
.searchform p { margin: 10px; padding: 0; }
.searchform input.textbox { 
	width: 95%;
	color: #333; 
	height: 20px;
	padding: 2px;	
	vertical-align: top;
	margin: 0 0 10px;
	border: 1px solid #D4D4D4;
}
.searchform input.textbox:hover,
.searchform input.textbox:focus { 
	border: 1px solid #a6cc84;
}
/*.searchform input.button { 
	font: bold 12px Arial, Sans-serif; 
	color: #333;	
	width: 75px;
	height: 26px;
	border: 1px solid #DADADA;
	padding: 3px 5px;	
	vertical-align: top;
}*/

/* search form sidebar */
#SearchForm_SearchForm {
    display:inline !important;
}
#Search .text {
    width: 95%;
	color: #333; 
	height: 20px;
	padding: 2px;	
	vertical-align: top;
	margin: 0 0 10px;
	border: 1px solid #D4D4D4;
}
.Search input.text:hover,
.Search input.text:focus { 
	border: 1px solid #a6cc84;
}
#SearchForm_SearchForm .action {
    font-weight:bold;
}
fieldset .sidebox {
	padding: 0px;
}


/***********************
	  LAYOUT
************************/

#header-content, #teaser-content, #content, #footer-content {
	width: 884px;
}

/* header */
#header {
	height: 90px;
	text-align: left;
	border-top: 1px solid #4e7239;
	border-bottom: 3px solid #598341;	
	background: #272727 url(../images/headerBg.png) no-repeat center center;
}
#header-content {	
	margin: 0px auto; padding: 0;
	position: relative;
}
#header-content h1#logo {
	position: absolute;	
	font: bold 2em 'Trebuchet MS', Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 10px 0 0; 
	padding: 0;		
	
	/* change the values of left and top to adjust the position of the logo */
	top: 0; left: 0px;
}
#header-content h1#logo a {
	text-decoration: none;
	color: #FFF;
}
#header-content #slogan {
	position: absolute;	
	font: bold 0.6em 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #FFF;	
	padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 35px; left: 20px;
}

/* header menu */
#header-content ul {
	position: absolute;
	right: -1em; 
	top: 1.5em;
	font: bolder 1em 'Trebuchet MS', sans-serif;
	color: #FFF;
	list-style: none;
	padding: 0;		
	height: 30px;
	line-height: 24px;
	font-weight: bold;
	padding: 5px;
	margin-right: 3px;
	background: 3px solid #303030;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#303030',endColorstr='#272727');
	background: -webkit-gradient(linear,left top,left bottom,from(#303030),to(#272727));
	background: -moz-linear-gradient(top,#303030,#272727);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#header-content li {
	display: inline;
}
#header-content li a {
	float: left;
	display: block;
	padding: 3px 12px;
	margin-right: 3px;	
	color: #FFF;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#header-content li:first-child a {

}
#header-content li:last-child a {
	border-right: 1px solid transparent;
	margin-right: 0px;
}
#header-content li a:hover {
	background: #375028;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2b3f20',endColorstr='#4d7239');
	background: -webkit-gradient(linear,left top,left bottom,from(#2b3f20),to(#4d7239));
	background: -moz-linear-gradient(top,#2b3f20,#4d7239);
	color: #e5e5e5;
}
#header-content li:first-child a:hover {

}
#header-content li:last-child a:hover {

}
#header-content li a.current  {
	background: #375028;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#375028',endColorstr='#598342');
	background: -webkit-gradient(linear,left top,left bottom,from(#375028),to(#598342));
	background: -moz-linear-gradient(top,#375028,#598342);
	color: #e5e5e5;
}
#header-content li:first-child a.current  {

}
#header-content li:last-child a.current  {

}

/* header photo */
.headerphoto {
	margin: 0 auto;
	width: 894px;
	height: 180px;
	padding: 15px 10px 10px 10px; 
	background: #FFF url(../images/headerphoto.jpg) no-repeat center;
}

/* teaser */
#teaser {
	height: 176px;
	text-align: left;
	background: #e5e5e5;	
	margin-bottom: 25px;
}
#teaser-content {	
	margin: 0px auto; 
	position: relative;
	color: #282828;
	font-family: courier;
	line-height: 1;
	font-size: 3.5em;
	font-weight: normal; 
}
#teaser-content p#slogan {
	position: absolute;	
	padding: 12px;		
	
	/* change the values of left and top to adjust the position of the logo */
	top: 12px; left: 0px;
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
	margin: 0 0 35px;
    min-height: 520px;
}
#content {
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
}
#content h3 {
	color: #4e7239;
}

/* sidebar */
#sidebar {
	float: right;
	width: 25%;
	margin: 0 0 10px 0; padding: 0;	
}	
#sidebar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0;	
	font: bold 1.3em 'Trebuchet MS', Tahoma, Sans-serif;
}
.sidebox {
	/*background: #f2f2f2;
	border: 1px solid #EFEDED;*/
	margin: 20px 0 25px;
}

/* contactbar */
#contactbar {
	float: right;
	width: 32%;
	margin: 40px 0 10px 0; padding: 0;	
}
#contactbar ul {
	margin: 30px 0 5px;
}
#contactbar li {
	margin: 0 0 15px;
	list-style-type: none;
}
#contactbar ul ul {
	margin: 0 0 5px;
}
#contactbar li li {
	margin: 0 0 0 30px;
}
#contactbar p {
	margin: 0 0 0 60px;
}	
#contactbar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0;	
	font: normal 1.7em 'Trebuchet MS', Tahoma, Sans-serif;
}
#contactbar img {
	border: none;
}
.contactbox {
	margin: 20px 0 25px;
}

/* contact */
.contact img {
	float: left;
}
.contact .description {
	float: left;
	margin-left: 15px;
	width: 190px;
}
.contact .address {
	float: left;
	margin-top: 10px;
}
.contact-col1 {
	float: left;
	width: 55%;
}
.contact-col2 {
	float: left;
	width: 43%;
}

/* contact form */
#Form_ContactForm {
	margin: 10px 5px 10px 15px;
}
.contact-form .middleColumn label { /*	TODO: create extra class */
	float: none;
	width: 100%;
	color: #dc6510;
	font-family: arial;
	font-weight: normal;
	margin: -4px 0 0 90px;
}
.contact-form .textarea .middleColumn label {
	margin: 0 0 0 5px;
}
.contact-form .field {
	margin: 10px 0 0 0;
}
.contact-form label {
	float: left;
	width: 80px;
}
.contact-form .textarea {
	margin-bottom: 10px;
}
.contact-form textarea {
	height: 120px;
	width: 95%;
	border: 1px solid #b1cc99;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-form textarea:hover,
.contact-form textarea:focus {
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-form .textarea label {
	float: none;
	width: 100%;
	margin-top: 15px;
}
#Form_Form {
	padding: 5px 0px;
	.background: #f2f2f2;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-form {
	float: left;
	width: 100%;
}
.contact-form input {
	width: 284px;
	border: 1px solid #b1cc99;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-form input.text:hover,
.contact-form input.text:focus { 
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-form .Actions {
	margin: 0 0 10px 15px;
}
.contact-form .Actions input { /*	TODO: :submit */
	width: 75px;
	cursor: pointer;
}


/* sidebar menu */
#sidebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
/*	background: #F2F2F2;			*/
}
#sidebar ul.sidemenu li {
	padding: 0px 10px;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #333;
	height: 1.5em;	
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#sidebar ul.sidemenu a.top{	
	border-top: 1px dashed #D4D4D4;
}
#sidebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;		
}
#sidebar ul.sidemenu a.current,
#sidebar ul.sidemenu a.section {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;		
}

/* main */
#main {
	float: left;
	width: 73%;	
	margin: 0 0 10px 0; padding: 0;	
	line-height: 1.6em;
}
#main p {
	padding-left: 45px!important;
}
#main ul {
	padding-left: 45px!important;
}
#main h1 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 15px 10px;	
	font: normal 1.7em 'Trebuchet MS', Tahoma, Sans-serif;
}
#main h4 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 30px 0px;	
	font: normal 1.2em 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: normal;
}
#main img {
	border: 0px;
	padding: 0px 5px;
	background: #FAFAFA;
}
#main img.left {
	padding: 0px 5px 0px 0px;
}
#main img.right {
	padding: 0px 0px 0px 5px;
}
#main ul li {
	list-style-image: url(../images/bullet.gif);
}
#main .code {
  line-height: 1.2em;
  padding: 5px 0;
}
/* main wide */
#main-wide {
	float: left;
	width: 100%;	
	margin: 0 0 10px 0; padding: 0;	
	line-height: 1.6em;
}
#main-wide p {
	padding-left: 45px!important;
}
#main-wide ul {
	padding-left: 45px!important;
}
#main-wide h1 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 15px 10px;	
	font: normal 1.7em 'Trebuchet MS', Tahoma, Sans-serif;
}
#main-wide h4 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 30px 0px;	
	font: normal 1.2em 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: normal;
}
#main-wide img {
	border: 0px;
	padding: 0px 5px 0px 0px;
	background: #FAFAFA;
}
#main-wide ul li {
	list-style-image: url(../images/bullet.gif);
}
#main-wide .code {
  line-height: 1.2em;
  padding: 5px 0;
}
/* contact-main */
#contact-main {
	float: left;
	width: 65%;	
	margin: 0 0 10px 0; padding: 0;	
	line-height: 1.6em;
}
#contact-main p {
	padding-left: 45px!important;
}
#contact-main ul {
	padding-left: 45px!important;
}
#contact-main h1 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 15px 10px;	
	font: normal 1.7em 'Trebuchet MS', Tahoma, Sans-serif;
}
#contact-main h4 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 30px 0px;	
	font: normal 1.2em 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: normal;
}
#contact-main img {
	border: 0px;
	padding: 0px 5px 0px 0px;
	background: #FAFAFA;
}
#contact-main ul li {
	list-style-image: url(../images/bullet.gif);
}
#contact-main .code {
  line-height: 1.2em;
  padding: 5px 0;
}

.tabstrip li {
	list-style-image: none !important;
}

.post {
	margin: 0; padding: 0;
	background: #FFF url(../images/gradientbg.jpg) repeat-x;
	border: 1px solid #EFEDED;
}
.post .post-footer {
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px; margin-top: 20px;
	font-size: 95%;
}
.post .post-footer .date {
	background: url('../images/clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .comments {
	background: url('../images/comment.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .readmore {
	background: url('../images/page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* footer */
#footer {
	height: 90px;
	clear: both; 
	padding: 0;
	font: normal .95em/1.6em 'Trebuchet MS', Tahoma, Arial, sans-serif;
	text-align: left;
	background: #272727;	
	border-bottom: 1px solid #4e7239;
	border-top: 3px solid #598341;
}

#footer h1, #footer p {	
	margin-left: 0; 
	color: #cacaca;
}

#footer-content {	
/*	border-top: 1px solid #d8d8d8;*/
	margin: 0 auto;
	padding: 0;
	color: #d6d6d6;
}
#footer-content a {
	text-decoration: none;
	color: #cacaca;	
}
#footer-content a:hover {
	text-decoration: underline;
	color: #bdbdbd;
}
#footer-content ul {
	list-style: none;
	margin: 0; padding: 0;
}
#footer-content .col1 {
	float: left;
	width: 32%;
	padding: 0 5px 30px 0;	
}
#footer-content .col2 {
	float: left;
	width: 32%;
	padding: 3px 5px 30px 0;	
}
#footer-content .col3 {
	float: left;
	width: 34%;
	padding: 0 0 30px 0;	
}
#footer-content {
	margin-bottom: 50px;
	padding: 10px;
	font-size: 80%;
}
#footer-content ul {
	line-height: 1.3em;
}
#footer-content ul a {
	font-weight: bold;
	color: #575757;	
}
#footer-content .copyright {
	font-weight: bold;
	float: right;
	font-size: 100%;
}
#footer-content .description {
	margin: -3px 0 -7px;
	font-size: 70%;
	float: right;
}

/* social media */
.addthis_toolbox a {
	margin-right: 3px;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.light-gray  { color: #BFBFBF; }
.gray { color: #aaaaaa; }
.white  { color: #FFFFFF; }
.green  { color: #65944A; }
.dark-green { color: #324925; }

p, h1,h2,h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;		
}

img {
	border: 1px solid #DADADA;
	padding: 5px;
	background: #FAFAFA;
}
img.right {
	float: right;
}
img.left {
	float: left;
}

#main img.frame-right {
	padding: 3px;
	margin: 5px 5px 20px 20px;
	border:1px solid #ccc; padding:5px; background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#main-wide img.frame-right {
	padding: 3px;
	margin: 5px 5px 20px 20px;
	border:1px solid #ccc; padding:5px; background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#main img.frame-left {
	padding: 3px;
	margin: 5px 20px 20px 5px;
	border:1px solid #ccc; padding:5px; background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#main-wide img.frame-left {
	padding: 3px;
	margin: 5px 20px 20px 5px;
	border:1px solid #ccc; padding:5px; background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/* Testimonials, Quotes, Favorite Quotes
******************************************/

#testimonials .content,
#wise-words .content {
	margin: 0 0 20px 0;
	width: 45%;
	float: left;
	padding: 15px;
}
#testimonials .quote,
#wise-words .quote {
	margin: 0 0 10px 0;
}
#testimonials .info,
#wise-words .info {
	font-style: italic;
	color: #888888;
}
.quote img {
	margin: 0 5px 5px 0;
}

/* Comments
******************************************/

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
	list-style-image:none !important;
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #ecf7e2 url(../images/commentBg.png) no-repeat 1% 10%;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom:1px dotted #72A545;
	border-top:1px dotted #72A545;
}

#PageComments li.even {
	background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #72a545;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
   border-right: 1px solid;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat !important;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/* Search Results 
*****************************************/
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}

/* Bubbles
*****************************************/
.bubbles {
	margin: 0 0 0 10px;
}
.bubble {
	height: 90px;
	width: 286px;
	padding: 10px 0px 5px 10px;
	font-size: 13px;
	position: relative;
	float: left;
	overflow: visible;
	cursor: pointer;
	border: 1px solid #cde5b7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #f7f7f7;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f7f7f7',endColorstr='#f2f2f2');
	background: -webkit-gradient(linear,left top,left bottom,from(#f7f7f7),to(#f2f2f2));
	background: -moz-linear-gradient(top,#f7f7f7,#f2f2f2);
	margin: 0 19px 19px 0;
}
.bubble:hover {
	border: 1px solid #c0dea4;
	background: -moz-linear-gradient(top,#f2f2f2,#f7f7f7);
}
.bubble.description,
.bubble.code {
	clear: both;
	display: block;
}
.bubble h4 {
	color: #66933d!important;
	margin: 0 0 15px!important;
	padding: 0!important;
}

/* Support Details
*****************************************/
.box {
    font-family: Trebuchet MS;
    height: 64px;
    width: 252px;
    padding: 15px 5px 10px 15px;
    font-size: 14px;
    position: relative;
    float: left;
    overflow: visible;
    border: 1px solid #666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #F4F4F4;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F4F4F4',endColorstr='#ECECEC');
    background: -webkit-gradient(linear,left top,left bottom,from(#F4F4F4),to(#ECECEC));
    background: -moz-linear-gradient(top,#F4F4F4,#ECECEC);
    margin: 0 10px 20px 10px;
    color: #555;
}
.box h2 {
    color: #333;
    margin: 0 0 15px;
    padding: 0;
}
